<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJa3qz/peLIap03xf0DmqYxnhZQHxgF+k2P8e4NgeMk0xaHktemASIPukUKJRq4qfrE1WxuTXpAToXoiKkex1o+iCYxNEoaPxGAo=</string>
</map>
